Subject: [bug#36041] [PATCH] gnu: ghc-http-types: Update to 0.12.3.

From: Robert Vollmert <[email-masked]>
Date: Sat, 1 Jun 2019 22:27:13 +0200

> On 1. Jun 2019, at 22:23, Robert Vollmert <[email-masked]> wrote:
> 
> * gnu/packages/haskell-web.scm (ghc-http-types): Update to 0.12.3.

As a minor version update I expect this to not cause any dependency
problems.

The reason for this update is that it’s a dependency of PostgREST
which I’m in the process of packaging.